[Version]
Signature="$CHICAGO$"

[Driver_Setup]
Add_Device       =VF0270
SetupPlugIn      =CtStpCD.dll

[Common]
Device_Description =Creative Live! Cam Optia
Silent_Mode        =1
Inf_Files_To_Search=oem*.inf
OS_Ver_To_Install  =*

[VF0270]
Inf_File                 =V0270Dev.inf
Uninstall_String         =Creative VF0270
Ins_HardwareId           =*
Ins_Parameters           =-plugin V0270Pin.dll
PreIns_Parameters        =-plugin V0270Pin.dll
Ins_Parameters.NTAMD64   =-plugin V0270Pin64.dll
PreIns_Parameters.NTAMD64=-plugin V0270Pin64.dll
